<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Адпаведнасць патрабаванням ЕС"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Адпаведнасць патрабаванням ЕС</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Адпаведнасць патрабаванням ЕС</h2></div>

<div class="section"><p><strong>Інфармацыя аб сертыфікацыі (SAR)</strong></p>
<p>Гэта прылада задавальняе стандартам па ўздзеянні радыёхваль.</p>
<p>Прылада ўяўляе сабой радыёперадатчык малой магутнасці і прыёмнік. Прылада распрацавана ў адпаведнасці з міжнароднымі стандартамі так, каб не перавышаць мяжу ўплыву радыёхваль. Гэтыя стандарты былі распрацаваны Міжнароднай камісіяй па абароне ад неіянізіруючага выпраменьвання (ICNIRP) незалежнай навуковай арганізацыяй і ўключаюць у сябе меры бяспекі для ўсіх карыстальнікаў, незалежна ад узросту і стану здароўя.</p>
<p>Удзельны каэфіцыент паглынання (SAR) — гэта адзінка вымярэння колькасці радыёчастотнай энергіі, што паглынаецца целам чалавека пры выкарыстанні прылады. Значэнне SAR вызначаецца ў лабараторных умовах на высокім тэхналагічным узроўні, неабходным для сертыфікацыі, але фактычны ўзровень SAR падчас працы можа быць значна ніжэйшым за гэта значэнне. Гэта адбываецца па прычыне, што прылада разлічана на выкарыстанне мінімальнай магутнасці, якая неабходна для падлучэння да сеткі.</p>
<p>У Еўропе дапушчальнае значэнне выпраменьвання складае 2,0 Вт/кг для 10 грамаў тканін. Самае высокае значэнне каэфіцыента SAR для дадзенай прылады адпавядае гэтай мяжы. </p>
</div>

<div class="section"><p><strong>Заява</strong></p>
<p>Апошнюю, дзеючую
версію Дэкларацыі аб адпаведнасці можна праглядзець на сайце <a href="https://www.honor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.honor.com/global/legal/certification/</a>.</p>
<p>Дадзеная прылада можа эксплуатавацца ва ўсіх
дзяржавах-членах ЕС.</p>
</div>

<div class="section"><p>Выконвайце нацыянальныя і мясцовыя правілы дзяржаў, дзе выкарыстоўваецца
прылада.</p>
<p>Гэта прылада можа быць абмежавана ў выкарыстанні ў
залежнасці ад лакальнай сеткі.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>